/*
 * Custom CSS
 * theme-skin override
 */
 
 body{
 	margin-top: 60px;
 }
 
.category-page-header {
    margin-bottom: 0;
    height: 500px;
}

.item-height-fixed-150{
	height: 150px;
}
.item-height-fixed-350 .item {
    height: 350px;
}

.item-height-fixed-400 .item {
    height: 400px;
}

.card-title a {
    font-size: 16px;
}

.noticiasportada .cat{
	display: none;
}

dd{
	font-weight: bold;
	font-size: 20px;
}

dt{
	font-weight: normal;
	margin-bottom: 20px;
}

.listadodelegaciones .cat{
   display: none;
}

.navbar .navbar-collapse .navbar-nav.navbar-left {
    margin-left: 0;
}

/*** CALENDARIO ***/

#idCalendario .calendar .datepicker table .day.active {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #27A9DF;
    border: 5px solid white;
    padding: 0;
}

#idCalendario .calendar {

	    background-color: #fefefe;
    padding: 5px;
    border: 1px solid #efefef;
	margin: auto;
	
}
#idCalendario .calendar #sandbox-container{
	
}

#idCalendario .pm-calendario .listado .title, .calendario .listado .title {
    margin-top: 24px;
}
 
#idCalendario{
	padding: 20px;
}

#idCalendario .listado{
	margin-top: 0;
}

#idCalendario .listado h3.title {
    margin-bottom: 10px;
    padding: 0;
    font-size: 30px;
    text-align: left;
    margin-top: 0;
}

.readMoreHide .card-img-wrap {display: none;}

/******************************************************************************************/
/************************ EMPRESAS ********************************************************/
/******************************************************************************************/


.empresas .type {
    display: none;
}

.empresas .item {
    border-bottom: 1px solid #dedede;
margin-bottom: 10px;
margin-top: 10px;
}
